<h1>Authentication#sso_callback</h1>

<p>Welcome <%= @current_user&.name %>!</p>

<p>Your Agents:
    <ul>
        <% @current_user&.agencies&.each do |a| %>
            <li><%= a.name %></li>
        <% end %>
    </ul>
</p>

<%= p @current_user %>
<%= p @sso.user_info %>
<%= p session %>
